.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m2{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.640000px;}
._0{margin-left:-3.240000px;}
._1{margin-left:-2.000000px;}
._2{width:160.224000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:11.928000px;}
.fsc{font-size:16.000000px;}
.fs4{font-size:16.800000px;}
.fse{font-size:20.874400px;}
.fs2{font-size:24.000000px;}
.fs10{font-size:24.452800px;}
.fsb{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs8{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:54.055600px;}
.fsa{font-size:56.740400px;}
.fs7{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y13{bottom:-239.195289px;}
.ya{bottom:2.598004px;}
.y3{bottom:17.069671px;}
.y18{bottom:18.318882px;}
.y12{bottom:24.629656px;}
.y1{bottom:33.593125px;}
.yb{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y28{bottom:300.751883px;}
.y10{bottom:302.281837px;}
.y21{bottom:303.029039px;}
.ye{bottom:304.643990px;}
.y25{bottom:586.156831px;}
.yf{bottom:586.497733px;}
.y23{bottom:587.244935px;}
.y11{bottom:821.877253px;}
.y24{bottom:870.031826px;}
.yc{bottom:870.372727px;}
.yd{bottom:872.651479px;}
.y20{bottom:917.242313px;}
.y2c{bottom:943.093152px;}
.y2a{bottom:943.096387px;}
.y2b{bottom:949.888389px;}
.y29{bottom:957.533144px;}
.y2d{bottom:974.530578px;}
.y1f{bottom:1019.584455px;}
.y15{bottom:1079.843528px;}
.y17{bottom:1094.497950px;}
.y1d{bottom:1095.841502px;}
.y1b{bottom:1095.846059px;}
.y1c{bottom:1104.956507px;}
.y16{bottom:1105.579746px;}
.y1a{bottom:1115.210888px;}
.y19{bottom:1132.905165px;}
.y1e{bottom:1138.010707px;}
.y14{bottom:1152.803677px;}
.y27{bottom:1154.063599px;}
.y26{bottom:1154.247722px;}
.y22{bottom:1156.526474px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1208.273043px;}
.y9{bottom:1210.647958px;}
.y7{bottom:1227.642430px;}
.y6{bottom:1258.280242px;}
.y5{bottom:1273.092125px;}
.y4{bottom:1287.904009px;}
.h16{height:9.101064px;}
.h12{height:12.208000px;}
.h7{height:13.104000px;}
.h15{height:15.948042px;}
.h5{height:17.040000px;}
.h17{height:18.681939px;}
.h11{height:21.392000px;}
.h13{height:22.720000px;}
.hd{height:23.423327px;}
.he{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h9{height:34.080000px;}
.hb{height:36.433474px;}
.h10{height:40.699047px;}
.h8{height:45.217263px;}
.hf{height:51.574980px;}
.ha{height:64.593486px;}
.hc{height:79.363500px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h14{height:1246.476993px;}
.h1{height:1252.173872px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w4{width:76.445272px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x10{left:0.442078px;}
.x3{left:8.709388px;}
.x15{left:18.489105px;}
.x7{left:23.983858px;}
.xf{left:26.833209px;}
.x0{left:55.829408px;}
.x9{left:56.995673px;}
.x2{left:58.133226px;}
.xb{left:59.490450px;}
.x11{left:63.464365px;}
.x1c{left:64.594625px;}
.xa{left:65.978055px;}
.x1e{left:67.269879px;}
.x1f{left:69.139139px;}
.x1d{left:72.021532px;}
.x21{left:255.553653px;}
.x20{left:265.174194px;}
.x24{left:271.554698px;}
.x12{left:279.197630px;}
.x22{left:303.608754px;}
.x23{left:306.401591px;}
.x13{left:312.175036px;}
.x8{left:344.895854px;}
.x25{left:350.193951px;}
.xd{left:351.485775px;}
.x14{left:376.616073px;}
.xe{left:525.808204px;}
.xc{left:635.701671px;}
.x16{left:660.417920px;}
.x6{left:710.674186px;}
.x5{left:722.866645px;}
.x4{left:768.674789px;}
.x18{left:799.155139px;}
.x17{left:812.059708px;}
.x1b{left:820.618470px;}
.x19{left:863.614179px;}
.x1a{left:867.360446px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.640516pt;}
._0{margin-left:-1.895775pt;}
._1{margin-left:-1.170232pt;}
._2{width:93.749588pt;}
.fsf{font-size:6.979261pt;}
.fsc{font-size:9.361852pt;}
.fs4{font-size:9.829945pt;}
.fse{font-size:12.213940pt;}
.fs2{font-size:14.042778pt;}
.fs10{font-size:14.307719pt;}
.fsb{font-size:16.383241pt;}
.fsd{font-size:18.723704pt;}
.fs9{font-size:19.191797pt;}
.fs8{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs6{font-size:31.628783pt;}
.fsa{font-size:33.199702pt;}
.fs7{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y13{bottom:-139.956933pt;}
.ya{bottom:1.520133pt;}
.y3{bottom:9.987733pt;}
.y18{bottom:10.718667pt;}
.y12{bottom:14.411200pt;}
.y1{bottom:19.655867pt;}
.yb{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y28{bottom:175.974667pt;}
.y10{bottom:176.869867pt;}
.y21{bottom:177.307067pt;}
.ye{bottom:178.252000pt;}
.y25{bottom:342.969600pt;}
.yf{bottom:343.169067pt;}
.y23{bottom:343.606267pt;}
.y11{bottom:480.893333pt;}
.y24{bottom:509.069333pt;}
.yc{bottom:509.268800pt;}
.yd{bottom:510.602133pt;}
.y20{bottom:536.692933pt;}
.y2c{bottom:551.818667pt;}
.y2a{bottom:551.820559pt;}
.y2b{bottom:555.794667pt;}
.y29{bottom:560.267733pt;}
.y2d{bottom:570.213200pt;}
.y1f{bottom:596.574933pt;}
.y15{bottom:631.833467pt;}
.y17{bottom:640.408000pt;}
.y1d{bottom:641.194133pt;}
.y1b{bottom:641.196800pt;}
.y1c{bottom:646.527467pt;}
.y16{bottom:646.892133pt;}
.y1a{bottom:652.527467pt;}
.y19{bottom:662.880667pt;}
.y1e{bottom:665.868000pt;}
.y14{bottom:674.523600pt;}
.y27{bottom:675.260800pt;}
.y26{bottom:675.368533pt;}
.y22{bottom:676.701867pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:706.979600pt;}
.y9{bottom:708.369200pt;}
.y7{bottom:718.312933pt;}
.y6{bottom:736.239600pt;}
.y5{bottom:744.906267pt;}
.y4{bottom:753.572933pt;}
.h16{height:5.325176pt;}
.h12{height:7.143093pt;}
.h7{height:7.667357pt;}
.h15{height:9.331450pt;}
.h5{height:9.970373pt;}
.h17{height:10.931097pt;}
.h11{height:12.516796pt;}
.h13{height:13.293830pt;}
.hd{height:13.705358pt;}
.he{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h9{height:19.940745pt;}
.hb{height:21.317800pt;}
.h10{height:23.813654pt;}
.h8{height:26.457333pt;}
.hf{height:30.177333pt;}
.ha{height:37.794667pt;}
.hc{height:46.436835pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h14{height:729.333333pt;}
.h1{height:732.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w4{width:44.729333pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x10{left:0.258667pt;}
.x3{left:5.096000pt;}
.x15{left:10.818267pt;}
.x7{left:14.033333pt;}
.xf{left:15.700533pt;}
.x0{left:32.666667pt;}
.x9{left:33.349067pt;}
.x2{left:34.014667pt;}
.xb{left:34.808800pt;}
.x11{left:37.134000pt;}
.x1c{left:37.795333pt;}
.xa{left:38.604800pt;}
.x1e{left:39.360667pt;}
.x1f{left:40.454400pt;}
.x1d{left:42.140933pt;}
.x21{left:149.528470pt;}
.x20{left:155.157600pt;}
.x24{left:158.890933pt;}
.x12{left:163.362933pt;}
.x22{left:177.646267pt;}
.x23{left:179.280400pt;}
.x13{left:182.658533pt;}
.x8{left:201.804000pt;}
.x25{left:204.904000pt;}
.xd{left:205.659867pt;}
.x14{left:220.364000pt;}
.xe{left:307.658667pt;}
.xc{left:371.959067pt;}
.x16{left:386.420933pt;}
.x6{left:415.826667pt;}
.x5{left:422.960667pt;}
.x4{left:449.763733pt;}
.x18{left:467.598267pt;}
.x17{left:475.148933pt;}
.x1b{left:480.156800pt;}
.x19{left:505.314267pt;}
.x1a{left:507.506267pt;}
.x1{left:518.083867pt;}
}
